/* Base Weblog (base-weblog.css) */

/* basic elements */

html {
    margin: 0;
    /* setting border: 0 hoses ie6 win window inner well border */
    padding: 0;
}

body {
    margin: 0;
    /* setting border: 0 hoses ie5 win window inner well border */
    padding: 0;
}

form { margin: 0; padding: 0; }



h1, h2, h3, h4, h5, h6 { font-weight: nomal; }
h1, h2, h3, h4, h5, h6, p, ol, ul, pre, blockquote {
    margin-top: 5px;
    margin-bottom: 5px;
}


/* standard helper classes */

.clr {
    clear: both;
    overflow: hidden;
    width: 1px;
    height: 1px;
    margin: 0 -1px -1px 0;
    border: 0;
    padding: 0;
    font-size: 0;
    line-height: 0;
}

/* .pkg class wraps enclosing block element around inner floated elements */
.pkg:after {
    content: " ";
    display: block;
    visibility: hidden;
    clear: both;
    height: 0.1px;
    font-size: 0.1em;
    line-height: 0;
}
* html .pkg { display: inline-block; }
/* no ie mac ＼*/
* html .pkg { height: 1%; }
.pkg { display: block; }
/* */


/* page layout */

body { text-align: center; } /* center on ie */

#container {
    position: relative;
    margin: 0 auto; /* center on everything else */
    width: 100%;
    text-align: left;
}
#container-inner { position: static; width: auto; }

#banner { position: relative;}

#banner-inner { position: static; }

#pagebody { position: relative; width: 100%; }

#pagebody-inner { position: static; width: 100%; }

#alpha, #beta, #gamma, #delta {
    display: inline; /* ie win bugfix */
    position: relative;
    float: left;
    min-height: 1px;
}

#delta { float: right; }

#alpha-inner, #beta-inner, #gamma-inner, #delta-inner {
    position: static;
}


/* banner user/photo */

.banner-user {
    float: left;
    overflow: hidden;
    width: 64px;
    margin: 0 15px 0 0;
    border: 0;
    padding: 0;
    text-align: center;
}

.banner-user-photo {
    display: block;
    margin: 0 0 2px 0;
    border: 0;
    padding: 0;
    background-position: center center;
    background-repeat: no-repeat;
    text-decoration: none !important;
}

.banner-user-photo img {
    width: 64px;
    height: auto;
    margin: 0;
    border: 0;
    padding: 0;
}


/* content */

.content-nav {
    margin: 10px;
    text-align: center;
}

.date-header,
.entry-content {
    position: static;
    clear: both;
}

.entry,
.trackbacks,
.comments,
.archive {
    position: static;
    overflow: hidden;
    clear: both;
    width: 100%;
    margin-bottom: 20px;
}

.entry-content,
.trackbacks-info,
.trackback-content,
.comment-content,
.comments-open-content,
.comments-closed {
    clear: both;
}

.entry-excerpt,
.entry-body,
.entry-more-link,
.entry-more {
    clear: both;
}

.entry-footer,
.trackback-footer,
.comment-footer,
.comments-open-footer,
.archive-content {
    clear: both;
    margin: 5px 10px 20px 10px;
}

.comments-open label { display: block; }

#comment-author, #comment-email, #comment-url, #comment-text {
    width: 240px;
}

#comment-bake-cookie {
    margin-left: 0;
    vertical-align: middle;
}

.comments-open-header {
    clear: both;
}

#comment-post {
    font-weight: bold;
}

img.image-full { width: 100%; }

.image-thumbnail {
    float: left;
    width: 115px;
    margin: 0 10px 10px 0;
}

.image-thumbnail img {
    width: 115px;
    height: 115px;
    margin: 0 0 2px 0;
}


/* modules */

.module {
    position: relative;
    overflow: hidden;
    width: 100%;
}

.module-content {
    position: relative;
    margin: 5px 8px 10px 10px;
}

.module-list,
.archive-list {
    margin: 0;
    padding: 0;
    list-style: none;
}

.module-list-item {
    margin-top: 5px;
    margin-bottom: 5px;
}

.module-presence img { vertical-align: middle; }
.module-powered .module-content { margin-bottom: 10px; }
.module-photo .module-content { text-align: center; }
.module-wishlist .module-content { text-align: center; }

.module-calendar .module-content table {
    border-collapse: collapse;
}

.module-calendar .module-content th,
.module-calendar .module-content td {
    width: 14%;
    text-align: center;
}

.typelist-thumbnailed { margin: 0 0 20px 0; }

.typelist-thumbnailed .module-list-item {
    display: block;
    clear: both;
    margin: 0;
}

/* positioniseverything.net/easyclearing.html */
.typelist-thumbnailed .module-list-item:after {
    content: " ";
    display: block;
    visibility: hidden;
    clear: both;
    height: 0.1px;
    font-size: 0.1em;
    line-height: 0;
}
* html .typelist-thumbnailed .module-list-item { display: inline-block; }
/* no ie mac ＼*/
* html .typelist-thumbnailed .module-list-item { height: 1%; }
.typelist-thumbnailed .module-list-item { display: block; }
/* */

.typelist-thumbnail {
    float: left;
    min-width: 60px;
    width: 60px;
    /* no ie mac ＼*/width: auto;/* */
    margin: 0 5px 0 0;
    text-align: center;
    vertical-align: middle;
}

.typelist-thumbnail img { margin: 5px; }

.module-galleries .typelist-thumbnail img { width: 50px; }

.typelist-description {
    margin: 0;
    padding: 5px;
}

.module-featured-photo .module-content,
.module-photo .module-content {
    margin: 0;
}

.module-featured-photo img { width: 100%; }

.module-recent-photos { margin: 0 0 15px 0; }
.module-recent-photos .module-content { margin: 0; }
.module-recent-photos .module-list {
    display: block;
    height: 1%;
    margin: 0;
    border: 0;
    padding: 0;
    list-style: none;
}

/* positioniseverything.net/easyclearing.html */
.module-recent-photos .module-list:after {
    content: " ";
    display: block;
    visibility: hidden;
    clear: both;
    height: 0.1px;
    font-size: 0.1em;
    line-height: 0;
}
* html .module-recent-photos .module-list { display: inline-block; }
/* no ie mac ＼*/
* html .module-recent-photos .module-list { height: 1%; }
.module-recent-photos .module-list { display: block; }
/* */

.module-recent-photos .module-list-item {
    display: block;
    float: left;
    /* ie win fix ＼*/ height: 1%; /**/
    margin: 0;
    border: 0;
    padding: 0;
}

.module-recent-photos .module-list-item a {
    display: block;
    margin: 0;
    border: 0;
    padding: 0;
}

.module-recent-photos .module-list-item img {
    width: 60px;
    height: 60px;
    margin: 0;
    padding: 0;
}






/* Vicksburg II (theme-vicksburg.css) */

/* basic page elements */

body {
    font-family:  "ヒラギノ角ゴ Pro"  ,"Osaka","MS ゴシック",verdana ,arial ,sans-serif;
    font-size: 11px;
}

a { color: #111166; text-decoration: none;}
a:hover { color: #ff3366;}

#banner a { color: #fff; text-decoration: none; }
#banner a:hover { color: #ff3366; }

.module-content a { color: #111166; }
.module-content a:hover { color: #ff3366; }

h1, h2, h3, h4, h5, h6 {
}

.trackbacks-header,
.comments-header,
.comments-open-header,
.archive-header {
    /* ie win (5, 5.5, 6) bugfix */
    p＼osition: relative;
    width: 100%;
    w＼idth: auto;

    margin: 0;
    border-left: 5px solid #667799;
    padding: 2px 5px 2px 5px;
    color: #112266;
    background: #a3b8cc;
    font-size: 10px;
    font-weight: nomal;
    line-height: 1.4;
    text-shadow: #666666 0 1px 1px;
}

.module-header a,
.module-header a:hover,
.trackbacks-header a,
.trackbacks-header a:hover,
.comments-header a,
.comments-header a:hover,
.comments-open-header a,
.comments-open-header a:hover
.archive-header a,
.archive-header a:hover {
    color: #666666;
}

.entry-more-link,
.entry-footer,
.comment-footer,
.trackback-footer,
.typelist-thumbnailed {
    font-size: 10px;
}

.commenter-profile img { vertical-align: middle; }


/* page layout */

body {
    min-width: 780px;
    color: #333333;
background-image: url("./image/background.gif");
}

#container {
    width: 780px;
    border-style: solid;
    border-width: 0 3px 3px 0px;
    border-color: #666666;
    margin-bottom: 20px;
    background-image: url("./image/back.gif");
}

#container-inner {
}

#banner {
    width: 780px; /* necessary for ie win */
    height: 130px;
    background: #ffffff;
    background-image: url("/image/top_banner.jpg");
    background-repeat: no-repeat;
    background-position: center center;
}

#banner-inner {
    padding: 15px 13px;
    border-width: 0px 0px 0 0px;
    border-style: solid;
    border-color: #fff;
}

.banner-user {
    width: 70px;
    margin-top: 5px;
}

.banner-user-photo { border: 1px solid #fff; }

#banner-header {
    margin: 0;
    color: #fff;
    font-weight: bold;
    line-height: 1;
    text-shadow: #36414d 0 2px 3px;
}

#banner-description {
    margin-top: 5px;
    margin-bottom: 0;
    color: #fff;
    font-weight: bold;
    line-height: 1.125;
    text-shadow: #36414d 0 1px 2px;
}

#alpha { margin-left: 6px;  }
#beta { margin: 0px 0px 0px 0px;  }
#gamma, #delta { margin: 10px 0px 0px 0px; }

#delta-inner {
    padding: 10px 6px 0 10px;
}

.date-header {
    margin-top: 0;
    font-size: 12px;
    font-weight: bold;
    color: #666666;
    text-transform: uppercase;
}

.entry-header {
    /* ie win (5, 5.5, 6) bugfix */
    p＼osition: relative;
    width: 100%;
    w＼idth: auto;

    margin: 0;
    border-left: 5px solid #667799;
    padding: 2px 5px 2px 5px;
    color: #112266;
    font-size: 14px;
    font-weight: nomal;
    line-height: 1.6;
    text-transform: uppercase;
    text-shadow: #666666 0 1px 2px;
}


.entry-content,
.comment-content,
.trackback-content {
    margin-right: 10px;
    line-height: 1.6;
}

.entry a { 
    color: #990000; 
    text-decoration: underline; 
}

.entry a:hover { 
    color: #FF0033; 
    font-weight:bold;
    text-decoration: underline; 
}


.entry-tags {
    margin: 0 0 10px 10px;
}

.entry-tags-header,
.entry-tags-list,
.entry-tag { display: inline; }

.entry-tags-list {
    list-style:none;
    padding: 0px;
}

.entry-footer,
.comment-footer,
.trackback-footer {
    margin: 0 0 20px 0;
    border-top: 1px solid #dae0e6;
    padding-top: 3px;
    color: #666;
    font-size: 10px;
    text-align: right;
}

.comment-content,
.trackback-content,
.comment-footer,
.trackback-footer {
    margin-left: 10px;
}

.content-nav { margin-top: 0; }

#trackbacks-info {
    margin: 10px 0;
    border: 1px dashed #a3b8cc;
    padding: 0 10px;
    color: #292e33;
    font-size: 10px;
    text-align: center;
    background: #e6ecf2;
}

.comments-open-footer {
    margin: 10px 0;
}

/* modules */

.module {
    margin: 0 0 10px 0px;
    border-bottom: 0px solid #f3f6f9;
}

.module-header{
    /* ie win (5, 5.5, 6) bugfix */
    p＼osition: relative;
    width: 100%;
    w＼idth: auto;
    background: #666666;
    margin: 0;
    border-left: 5px solid #333333;
    padding: 6px;
    color: #ffffff;

    font-size: 10px;
    line-height: 1;
    text-shadow: #000000 0 2px 3px;
}

.module-content {
    margin: 0 0 10px 0;
    border-top: 1px solid #cfd4d9;
    padding: 10px 8px 5px 10px;
    font-size: 10px;
    line-height: 1.6;
}

.module-content2 {
    margin: 0 0 10px 0;
    border-top: 1px solid #cfd4d9;
    padding: 0px 0px 0px 0px;
    font-size: 10px;
    line-height: 1.6;
}

.module-search input { font-size: 10px; }
.module-search #search { width: 100px; }

.module-mmt-calendar .module-content table,
.module-calendar .module-content table { font-size: 10px; }

.module-powered { border-width: 0; }
.module-powered .module-content {
    margin-bottom: 0;
    border: 1px dashed #a3b8cc;
    padding-bottom: 10px;
    color: #292e33;
    background: #fff;
}

.module-photo { background: none; margin: 20px 0px 20px 0px;}
.module-photo h2 {
    padding: 5px 5px 5px 5px;
    }
.module-photo img { 
     border: solid 2px #B0C4DE; 
     margin-bottom: 8px;
     }

.module-list {
    margin: 0 15px 10px 15px;
    list-style: disc;
}

.module-list .module-list {
    margin: 5px 0 0 0;
    padding-left: 15px;
    list-style: circle;
}

.module-list-item {
    margin-top: 0;
    color: #666;
    line-height: 1.2;
}

.typelist-thumbnailed .module-list {
    margin: 0 0 10px 0;
    list-style: none;
}

.typelist-thumbnailed .module-list-item {
    margin: 1px 0;
    padding: 0;
    background: #f3f6f9;
}

.typelist-thumbnail {
    background: #fff;
}


.module-featured-photo { width: 398px; }
.module-featured-photo .module-content {
    margin: 0;
    border-width: 0;
    padding: 0;
}
.module-featured-photo img { width: 398px; }

.module-recent-photos .module-content { padding: 10px 0 0 19px; }
.module-recent-photos .module-list { margin: 0; }
.module-recent-photos .module-list-item {
    width: 64px; /* mac ie fix */
    margin: 0 10px 10px 0;
    padding: 0;
    background: none;
}

.module-recent-photos .module-list-item a {
    border: #cfd4d9 1px solid;
    padding: 1px;
    background: #fff;
}

.module-recent-photos .module-list-item a:hover {
    border-color: #36414d;
    background: #fff;
}

.module-tagcloud .module-list {text-align: center; }
.module-tagcloud .module-list { list-style: none; }
.module-tagcloud .module-list-item { display: inline; }
.module-tagcloud li.taglevel1 { font-size: 19px; }
.module-tagcloud li.taglevel2 { font-size: 17px; }
.module-tagcloud li.taglevel3 { font-size: 15px; }
.module-tagcloud li.taglevel4 { font-size: 13px; }
.module-tagcloud li.taglevel5 { font-size: 11px; }
.module-tagcloud li.taglevel6 { font-size: 9px; }


/* one-column tweaks */

.layout-one-column body { min-width: 790px; }
.layout-one-column #container { width: 786px; }
.layout-one-column #banner { width: 786px; } /* necessary for ie win */


/* two-column-left tweaks */

.layout-two-column-left #alpha {
    margin-left: 6px;
    width: 164px;
}

.layout-two-column-left #alpha-inner {
    padding: 0px;
}

.layout-two-column-left #beta {
    margin: 15px 10px 0px 22px;
    width: 530px;
    background: #ffffff;
}

.layout-two-column-left #beta-inner {
    padding: 5px;
}


/* three-column tweaks */

.layout-three-column #alpha {
    margin-left: 6px;
    width: 164px;
}

.layout-three-column #alpha-inner {
    padding: 0px;
}

.layout-three-column #beta {
    margin: 0px 10px 0px 16px;
    width: 370px;
    border-right: solid 1px;
    border-color: #dcdcdc;
    background: #ffffff; 
}

.layout-three-column #beta-inner {
    padding: 15px 0px 0 0px;
}

.layout-three-column #gamma {
    margin: 10px 0px 10px 0px;
    width: 200px;
    background: #f5f5f5; 
    border-style: solid;
    border-width: 1px;
    border-color: #DCDCDC;
    background: #f5f5f5; 
}

.layout-three-column #gamma-inner  {
    padding: 5px 0px 0px 0px;
}
/*
 *  Preliminary styles added by Jay for Vicksburg II
 *     for review by Luke/Walt and rest of team
 */

/* All or multiple templates
    Suppress underlines on linked entry titles */
.entry-header a { text-decoration: none; }
    /* Suppress the prev/next nav */
.content-nav { margin: 0px; display: none; }

/* Search results templates */
.mt-search-results .search-results-header {
    border: 1px solid #667799;
    background-color: #e6ecf2;
    color: #112266;
    font-size:12px;
    padding: 3px;
}

.mt-search-results h3{font-size:12px;}
.mt-search-results img{border:0px;}
.mt-search-results .search-results-container { margin-left:10px; font-size:11px; }
.mt-search-results form#search-form { width: 400px; margin: 0px auto 20px auto; }
.mt-search-results form#search-form input#search { width: 80%; }
.mt-search-results form#search-form p#search-options { text-align:center; }

/* Entry tag display */
div.entry-tags { margin:0 0 10px 10px; }
ul.entry-tags-list {
    list-style:none;
    padding: 0px;
}
h4.entry-tags-header,
ul.entry-tags-list,
li.entry-tag { display: inline; }

/* Main index styles
    Suppress date header on main index */
.main-index .date-header { display: none; }

/* Comment preview and individual entry
    Widen the comment form */
form textarea#comment-text { width:400px; }

/* All archive templates
    Informational "where am I?" module at top of sidebar */
.module-welcome p { font-size: 12px; }
.module-content p.first { margin-top:0px; }

/* Date-based and category archives
    Archive title banner at top of page, below blog banner */
.master-archive-index #archive-title,
.individual-entry-archive #archive-title,
.date-based-archive #archive-title,
.category-archive #archive-title {

    /* ie win (5, 5.5, 6) bugfix */
    p＼osition: relative;
    width: 100%;
    w＼idth: auto;

    margin: 0;
    border-left: 5px solid #667799;
    padding: 2px 5px 2px 5px;
    color: #112266;
    font-size: 14px;
    font-weight: nomal;
    line-height: 1.6;
    text-transform: uppercase;
    text-shadow: #666666 0 1px 2px;
}

.li_right01  { border-style: solid; border-width: 0px 1px 0px 0px; border-color: #b4b4b4 }
.li_toun { border-style: solid; border-width: 1px 0px 1px 0px; border-color: #b4b4b4 }
.li_top  { border-style: solid none none none; border-width: 1px 0px 0px 0px; border-color: #b4b4b4 }
.li_rs1   { border-style: solid dotted none none; border-width: 0px 1px 0px 0px; border-color: #b4b4b4 }
.li_rs2  { border-style: none dotted none dotted; border-width: 0px 1px 0px 1px; border-color: #b4b4b4 }
.li_rs4  { border: solid 1px #b4b4b4 }
.li_rs3   { border-style: none none dotted none; border-width: 0px 0px 1px 0px; border-color: #b4b4b4 }
.li_suc1  { border: solid 1px #b4b4b4 }
.li_suc  { border: solid 1px #b4b4b4 }
.li_suc2  { border-style: solid; border-width: 1px 1px 0px 1px; border-color: #b4b4b4 }

.li_suc  a:hover  { bgcolor: "#ffff66" ; filter:Alpha(opacity=50); -moz-opacity:0.5; opacity:0.5; }

.syoten  { 
    color: #333; font-size: 10px; 
    line-height: 20px; 
    margin: 5px 0px 0px 0px; 
    border-bottom: 1px dotted #c5c5c5; 
    height: 25px }

.midashi {
    margin: 10px 0;
    border: 1px dashed #a3b8cc;
    padding: 0 10px;
    color: #333366;
    font-size: 13px;
    background: #e6ecf2;
}

.archive-top {
    /* ie win (5, 5.5, 6) bugfix */
    p＼osition: relative;
    width: 483px;
    w＼idth: auto;

    margin: 0;
    border: 1px solid #667799;
    padding: 2px 10px 2px 5px;
    margin-bottom:15px;
    color: #112266;
    font-size: 12px;
    background: #e6ecf2;
    font-weight: nomal;
    line-height: 1;
    text-transform: uppercase;
    text-shadow: #666666 0 1px 2px;
}

.f { font-weight: bold; 
    font-size:16px;
    color:#333366;
    margin-top: 5px;
    margin-bottom: 5px;
}

.g{ font-weight: normal; 
    font-size:13px;
    color:#333333;
    margin-top: 5px;
    margin-bottom: 5px;
}

.k{ font-weight: normal; 
    font-size:13px;
    color:#333366;
    margin-top: 5px;
    margin-bottom: 5px;
}

hr {
  color: #d3d3d3;
  border: 1px;
  border-style: dashed; 
}

.r { font-weight: bold; 
    font-size:14px;
    color:#333366;
    margin-top: 5px;
    margin-bottom: 5px;
}

.qw{ font-weight: normal; 
    font-size:12px;
    color:#333366;
    margin-top: 10px;
    margin-bottom: 10px;
}

.footer { font-weight: nomal; 
    font-size:10px;
    color:#999999;
    padding: 3px 10px 3px 20px;
    border-top: 1px solid #cfd4d9;
    margin-left: 170px;
    margin-bottom: 0px;
    text-align: left;
}

.line1 {
    border-bottom: 1px solid #999999;
    padding: 3px 8px 3px 10px;
}
.big {
    color: #4682b4; 
　font-size: 13px;
　font-weight: bold;
    text-align: left;
}

.normal {
    color: #4682b4; 
　font-size: 130%;
　font-weight: normal;
    text-align: left;
}
.putit {
    color: #4682b4; 
　font-size: 12px;
　font-weight: bold;
    text-align: left;
}